Subject: Re: Coal Source

From: Russell McCrackin <[email-masked]>
Date: Wed, 1 May 1996 21:49:24 -0700 (PDT)

At 07:10 AM 5/1/96 -0400, you wrote:
>Someone had ask about sources of smithing coal.  One I can recommend is 
>Cumberland Elkhorn Coal & Coke in Louisville, Kentucky; phone 
>502-589-5141.  Their blacksmithing coal is washed and sold in bulk 
>($110/ton) or in 50 lb bags ($7/bag); and they will ship via truck 
>anywhere in the US.
>
>D.C. Hufford
>
>
The above mentioned coal is excellent!  I have run my forge for 12 to 14
hours  a day without cleaning it at the Pacific National Rendezvous, and
often had less that a tablespoon of slag at the end of the day.  I do find
that there is some variation from bag to bag in the slag production.  The
coal starts easily, and packs to good coke beds.  Often it cokes without
water, and the only reason I use water is to control the size of the fire.

For those of you in the Pacific Northwest, I have been buying this same 
brand of coal from:
        VALLEY FERRIER SUPPLY    Phone (503-632-4366)  
        21383 S Yoeman Rd
        Beaver Creek OR 97004

If you are interested in it, call for directions on finding their shop.
The official Oregon Hiway Map put out by the state in 1993 did not show
Beaver Creek, although there is a Post Office there.  Beaver Creek is
a few miles south of Oregon City, which is on the map.

A few of the other Ferrier Supply houses in the Willamette Valley of 
Oregon have also started  carrying this coal.

Get it hot and hit it hard

Rusty 

at Rusty Forge

---
 [email-masked]